Subject: Trainer Candidate - Deepanshu Chopra
From: Deepanshu Chopra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 30 Jan 2021 06:05:49 -0500

| | Tech Support Test

Name | Deepanshu Chopra
E-mail | [email-masked]
Phone Number | (91) 9999719015
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Teleperformance | Trainer | January | 25000
Previous Employer 2 | vertex | Customer care executive | July 17 | 13000

If Selected, how much time do you need to join? | Instant

Please briefly describe your work experience specifically in training?

Total 2.8 years experience as a trainer
Working for different Lobs for Flipkart process

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

As I’m trainer I have gone to Different difficult situations , I m going share one of mine difficult situation , it was August  2019 I was giving training session,as schedule we have to give breaks in a day, it was lunch brek for 30 minutes but my trainee didn’t turn back I wait for another 5 min but no body came I extended my waiting time for next 5 min but result same .
Then I called one of them and asked where are you all they said we want tomorrow leave else will not come I went to manager he said we can’t allow now everything is on my shoulder being trainer need to handle all trainees and make them sit into classroom . They all were sitting in ground and I reached over there and try to make them all understand what’s the importance of this job ,I tell them small story , about 50 person come for interview everyday but they won’t selected and you guys lucky that selected try to understand importance of job then they all realised that yes we are happy that we got selected and can see faces of person who not got selected . This way I faced most difficult situation while I’m managing batch

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good support service means meeting customer expectations and this lead to secured customer base
Great support service means meeting customer expectations when you have provide extra mile for customer

What according to you makes you a good candidate for this position?

I’m glad if I appointed for this position
As I’m having good experience ready to work in any or every type of environment

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |